Subject: [Fot] Snap Ring Installation

From: Jack Wheeler via Fot <[email-masked]>
Date: Mon, 23 Jan 2023 23:28:21 +0000 (UTC)

--===============2603697639741712813==
	boundary="----=_Part_1634551_857059199.1674516501794"

------=_Part_1634551_857059199.1674516501794
Content-Transfer-Encoding: quoted-printable

Thanks to all who responded to my query regarding installation of a type of=
 snap ring I had not seen before.=C2=A0 Using bits and pieces of advice fro=
m all responses, I was able to get the snap rings installed on all 4 piston=
s.=C2=A0 The pistons and rods are now installed in the block.=C2=A0 It was =
not a pretty process, but I got it done.=C2=A0 It seemed to get a little ea=
sier with each one.=C2=A0 Thanks again.
Jack

------=_Part_1634551_857059199.1674516501794
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">Thanks to all who responded to my query regarding installation of a type of snap ring I had not seen before.&nbsp; Using bits and pieces of advice from all responses, I was able to get the snap rings installed on all 4 pistons.&nbsp; The pistons and rods are now installed in the block.&nbsp; It was not a pretty process, but I got it done.&nbsp; It seemed to get a little easier with each one.&nbsp; Thanks again.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Jack<br></div></div></body></html>
------=_Part_1634551_857059199.1674516501794--

--===============2603697639741712813==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2603697639741712813==--